
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "Models\Models.csproj", "{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests\Tests.csproj", "{383C4215-C680-4C2E-BC7E-B62F0B164370}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{383C4215-C680-4C2E-BC7E-B62F0B164370}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{383C4215-C680-4C2E-BC7E-B62F0B164370}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{383C4215-C680-4C2E-BC7E-B62F0B164370}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{383C4215-C680-4C2E-BC7E-B62F0B164370}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {50EAA59B-6857-44DC-86B9-E8D258C0DC86}
	EndGlobalSection
EndGlobal
